.index_top{
	width: 100%;
	height: 179px;
	background: url(../images/index1.jpg) no-repeat top center;
	
}
.index_top_r{
	float: right;
	font-size: 14px;
	color: #676767;
	margin-top: 10px;
}
.index_top_r a{
	font-size: 14px;
	color: #676767;
}
.index_nav{
	height: 54px;
	width: 100%;
	background:#dd0000 ;
}
.index_nav li{
	width:130px;
	height: 54px;
	line-height: 54px;
	float: left;
	position: relative;
	z-index: 11;
}
.index_nav li .a1{
	width:130px;
	height: 54px;
	line-height: 54px;
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
}
.index_nav li .d1{
	position: absolute;
	left: 0;
	top: 54px;
	width:130px;
	display: none;
}
.index_nav li .d1 a{
	color: #fff;
    text-decoration: none;
    display: block;
    line-height:30px;
    background: #e41c26;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
}
.index_nav li .d1 a:hover{
	background: #ca0c15;
}
.index_kj{
	padding: 15px 0;
	background: #eeeeee;
}
.index_kj li{
	width: 154px;
	height: 79px;
	float: left;
	margin-left: 20px;
}
.index_kj li img{
	width: 154px;
	height: 79px;
}
.index_box{
	margin-top: 15px;
}
/*慈善动态*/
.index_csdt{
	width: 488px;
	float: left;
	margin-left: 25px;
}
.index_csdt_t{
	height: 40px;
	border-bottom: 1px solid #dbdbdb;
}
.index_csdt_t p{
	height: 39px;
	line-height: 39px;
	border-bottom: 2px solid #dd0000;
	color: #DD0000;
	font-size: 18px;
	float: left;
	padding: 0 10px;
}
.index_csdt_t a{
	float: right;
	font-size: 14px;
	color: #676767;
	line-height: 40px;
}
.index_csdt_d li{
	height:30px ;
	line-height: 30px;
	margin-top: 3px;
	*height: 25px;
	*line-height: 25px;
}
.index_csdt_d li img{
	float: left;
	margin: 13px 10px 0 0;
}
.index_csdt_d li a{
	float: left;
	font-size: 14px;
	color: #333333;
	width: 380px;
	height:30px ;
	line-height: 30px;
	display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.index_csdt_d li p{
	float: right;
	font-size: 14px;
	color: #676767;
}
.index_csdt_d li:hover a{
	color: #dd0000;
}

.index_zhjj{
	width: 275px;
	float: right;
}
.index_zhjj_d{
	width: 278px;
}
.index_zhjj_d li{
	width: 278px;
	height:43px ;
	background: url(../images/index17.jpg) no-repeat right 15px center;
	background-color: #f3f3f3;
	border-radius: 5px;
	margin-top: 13px;
}
.index_zhjj_d li img{
	float: left;
	width: 100px;
	height: 43px;
}
.index_zhjj_d li a{
	margin-left: 26px;
	height:43px ;
	line-height: 43px;
	color: #333333;
	font-size: 16px;
}
.index_img{
	margin-top: 15px;
}
.index_img img{
	display: block;
}

.index_zyfw{
	width: 900px;
	float: left;
	
}
.index_zyfw_t{
	width: 901px;
	height: 57px;
	background: url(../images/index19.jpg) no-repeat;
}
.index_zyfw_t a{
	display: block;
	width: 100px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	border: 1px solid #dd0000;
	font-size: 14px;
	color:#dd0000;
	border-radius: 7px;
	float: right;
	margin: 15px 10px 0 0 ;
}
.index_zyfw_m{
	width: 901px;
	height: 105px;
	line-height: 35px;
	font-size: 14px;
	color: #333333;
	text-indent: 2em;
	margin: 5px 0 15px 0;
}
.index_zyfw_m a{
	color: #DD0000;
}

.index_zyfw_d{
	width: 901px;
}
.index_zyfw_d li{
	width: 288px;
	float: left;
	margin-left:18px;
}
.index_zyfw_d li img{
	width: 288px;
	height: 180px;
	display: block;
}
.index_zyfw_d li p{
	width: 286px;
	height: 38px;
	border: 1px solid #DD0000;
	border-radius: 7px;
	text-align: center;
	line-height: 38px;
	font-size: 14px;
	color: #DD0000;
	border-radius: 7px;
	margin-top: 10px;
}
.index_zyfw_d li:hover p{
	background: #dd0000;
	color: white;
}
.index_aaa{
	width: 278px;
	float: right;
}
.index_aaa_t{
	width: 278px;
	height: 44px;
}
.index_aaa_t li{
	width:139px ;
	height: 44px;
	text-align: center;
	line-height: 45px;
	font-size: 18px;
	color: #333333;
	background: #f3f3f3;
	float: left;
	margin-top: 5px;
}
.index_aaa_t li.xz{
	color: white;
	background: #dd0000;
}
.index_aaa_d{
	width: 278px;
}
.index_aaa_d ul{
	margin-top: 15px;
}
.index_aaa_d li{
	width: 278px;
	height: 35px;
	line-height: 35px;
	display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
	
}
.index_aaa_d li span{
	color: #333333;
	font-size: 14px;
	
}
.index_aaa_d li a{
	color: #333333;
	font-size: 14px;
	
}
.index_aaa_d li:hover a{
	color: #DD0000;
}
.index_box2{
	margin-top: 15px;
}
.index_zcfg{
	float: left;
	width: 901px;
}
.index_zcfg_t{
	width: 901px;
	height: 57px;
	background: url(../images/index21.jpg) no-repeat;
}
.index_zcfg_m{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #DBDBDB;
	margin-top: 5px;
}
.index_zcfg_m li{
	width: 105px;
	float: left;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #333333;
	text-align: center;
}
.index_zcfg_m li a{
	font-size: 18px;
	color: #333333;
}
.index_zcfg_m li.xz{
	border-bottom:1px solid #DD0000 ;
	color: #DD0000;
}
.index_zcfg_d{
	width: 901px;
	display: none;
}
.index_zcfg_d li{
	width: 901px;
	padding: 10px 0;
	border-bottom: 1px dotted #DBDBDB;
}
.index_zcfg_d .li_t{
	height: 30px;
	line-height: 30px;
}
.index_zcfg_d .li_t img{
	float: left;
	margin: 13px 5px 0 0;
}
.index_zcfg_d .li_t a{
	width: 730px;
	float: left;
	height: 30px;
	line-height: 30px;
	display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
	color: #333333;
	font-size: 16px;
}
.index_zcfg_d .li_t p{
	float: right;
	height: 30px;
	line-height: 30px;
	color: #DD0000;
	font-size: 14px;
}
.index_zcfg_d .li_d{
	font-size: 14px;
	color: #676767;
	line-height: 27px;
	height: 54px;
	overflow-y: hidden;
}
.index_zcfg_d li:hover a{
	color: #DD0000;
}
.index_csrw{
	float: right;
	width: 278px;
	margin-top: 5px;
}
.index_csrw_d li{
	width: 135px;
	height: 160px;
	position: relative;
	margin-top: 25px;
}
.index_csrw_d li img{
	width: 135px;
	height: 160px;
}
.index_csrw_d p{
	position: absolute;
	left: 0;
	top:125px ;
	height: 35px;
	background: url(../images/2.png);
	line-height: 35px;
	text-align: center;
	width: 100%;
	font-size: 14px;
	color: white;
}
.index_box3{
	margin-top: 15px;
}
.footer1{
	width: 1200px;
	height: 45px;
	line-height: 45px;
	background: #dd0000;
	text-align: center;
	margin: 15px auto 0;
	color: white;
	font-size: 14px;
}
.footer1 a{
	color: white;
	font-size: 14px;
	padding: 0 2px;
}
.footer2{
	width: 1200px;
	height: 150px;
	margin: 0px auto 0;
	background: #eeeeee;
	text-align: center;
}
.footer2 .p1{
	color: #676767;
	font-size: 14px;
	padding-top:38px ;
}
.footer2 .p2{
	color: #676767;
	font-size: 14px;
	margin-top:15px ;
}
.footer2 a{
	color: #676767;
	font-size: 14px;
}
.pf_box{
	width: 133px;
	height: 529px;
	position: fixed;
	background: url(../images/3.png);
	right: 0;
	top: 180px;
}
.pf_box .a1{
	display: block;
	width: 133px;
	height:77px ;
}
.pf_box .a2{
	display: block;
	width: 133px;
	height:77px ;
}
.pf_box .a3{
	display: block;
	width: 133px;
	height:90px ;
}
.pf_box .a4{
	display: block;
	width: 133px;
	height:73px ;
}




.pppp { padding:50px 0; }
.pppp .zi1 { color:#666; font:14px/25px "宋体"; padding-right:6px;}
.pppp .kk1 {border:1px solid #ccc;height:21px;padding-top:2px;border-radius:4px;color:#999;padding-left:5px;width:120px;}
.pppp .kk2 { border:1px solid #ccc; height:21px;  padding-top:2px; border-radius:4px; color:#999; padding-left:5px; width:160px;}
.pppp .kk3 { border:1px solid #ccc; height:21px;  padding-top:2px; border-radius:4px; color:#999; padding-left:5px; width:299px;}
.pppp .xx1 { border:1px solid #ccc; height:25px; border-radius:4px; color:#999;}
.pppp .an1 { width:90px; height:29px; overflow:hidden; background:#e41c26; border-radius:4px; color:#fff; border:none;}
.pppp th,.pppp td{ padding:5px 0 5px 10px;}
.pppp label{ width:150px; display:block; float:left;}
.pppp input{
	line-height:21px;
}



/*分页*/
.fy_box{
	margin-top: 20px;
}
.fy_l{
	width:285px ;
	float: left;
}
.fy_l_lm_t{
	height: 45px;
	width: 285px;
	text-align: center;
	line-height: 45px;
	background: #DD0000;
	font-size: 18px;
	color: #ffffff;
}
.fy_l_lm_d{
	background: #f5f5f5;
	padding: 5px 0 15px 0;
}
.fy_l_lm_d ul{
	width: 255px;
	margin: 0 auto;
}
.fy_l_lm_d ul li{
	width: 253px;
	height: 35px;
	border: 1px solid #dddddd;
	background: white;
	margin-top: 10px;
}
.fy_l_lm_d ul li a{
	width: 253px;
	height: 35px;
	display: block;
}
.fy_l_lm_d ul li:hover{
	background: #fffcf0;
}
.fy_l_lm_d ul li.xz{
	background: #fffcf0;
}
.fy_l_lm_d ul li img{
	float: left;
	margin: 15px 25px 0 35px;
}
.fy_l_lm_d ul li p{
	line-height: 35px;
	font-size: 16px;
	color: #333333;
}
.fy_l_lxwm_d{
	background: #f5f5f5;
	padding: 10px 0 15px;
}
.fy_l_lxwm_d img{
	width: 254px;
	height: 184px;
	/*border: 1px solid #DBDBDB;*/
	display: block;
	margin: 0 auto;
}
.fy_l_lxwm_rr{
	width: 254px;
	margin: 0 auto;
	line-height: 35px;
	color: #333333;
	font-size: 14px;
}
.fy_r{
	float: right;
	width: 895px;
}
.fy_r_t{
	width: 893px;
	height: 45px;
	border: 1px solid #DBDBDB;
	background: #F5F5F5;
}
.fy_r_t_lm{
	float: left;
	padding: 0 30px;
	background: white;
	height: 44px;
	line-height: 44px;
	border-top: 2px solid #dd7755;
	border-right: 1px solid #DBDBDB;
	font-size: 18px;
}
.fy_r_t_wz{
	float: right;
	margin-right: 20px;
}
.fy_r_t_wz img{
	float: left;
	margin: 15px 5px 0 0;
}
.fy_r_t_wz p{
	float: left;
	height: 45px;
	line-height: 45px;
	color: #676767;
	font-size: 13px;
}



/*新闻列表*/
.nr_news{
	width: 100%;
	background: white;
	margin-top: 10px;
	padding-bottom:25px;
}
.nr_news ul{
	width:100%;
	margin: 0 auto;
	clear: both;
}
.nr_news li{
	width: 100%;
	height: 39px;
	line-height: 39px;
	border-bottom: 1px dashed #dfdfdf;
	*height: 35px;
	*line-height: 35px;
}
.nr_news li span{
	font-size: 14px;
	float: left;
	color: #333333;
	line-height: 39px;
	*line-height: 35px;
	margin-right: 5px;
}
.nr_news li a{
	font-size: 14px;
	float: left;
	color: #333333;
	line-height: 39px;
	*line-height: 35px;
	width:75%;
	display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.nr_news li a:hover{
	color: #dd0000;
	text-decoration:underline;
}
.nr_news li p{
	font-size: 14px;
	float:right;
	color: #000000;
	line-height: 39px;
	*line-height: 35px;
}




/*图片列表*/
 .tplb{
	width:850px;
	margin:0 auto ; 
	
	overflow-x: hidden;
}
.tplb li{
	width:275px ;
	float: left;
	margin-right: 12px;
	margin-top: 15px;
	height: 190px;
}
.tplb li img{
	width: 275px;
	height: 145px;
	float: left;
}
.tplb p{
	width: 255px;
    height:35px;
    line-height: 35px;
    font-size: 14px;
    background: #e6e6e6;
    color: #000;
    text-align: center;
    float: left;
	padding:0 10px;
	display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.tplb li:hover p{
	background: #DD0000;
	color: #fff;
}

.tplb li .aas{
	width: 285px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    background: #691917;
    color: #f3e101;
    text-align: center;
    margin-top: 10px;
    float: left;
}

.fanye {
    width: 100%;
    text-align: center;
    padding:10px 0;
    color: #000;
    font-size: 13px;
    margin-top: 20px;
}
.fanye a{
    
    color: #000;
    font-size: 13px;
}




.neirong{
	padding-bottom: 10px;
	width:100%;
	margin: 0 auto;
}
.neirong .bt{
	width: 90%;
	font-size:20px;
    color: black;
    text-align: center;
    margin:30px auto 0;
    line-height: 25px;
}
.neirong .sjll{
	text-align: center;	
	font-size: 14px;
    color: #000;
    margin-top: 30px;
}
.neirong .sjll .ll{
	margin-left: 20px;
}
.neirong span{
	font-size: 14px;
    line-height:35px;
  	margin:0 auto;
}
.neirong p{
	font-size: 14px;
    line-height:35px;
  	margin:0 auto;
  	display: block;
  	line-height:35px;
}
.neirong .neir{
	width: 100%;
	font-size: 14px;
    line-height:35px;
  	margin:20px auto;
  	color: #000;
}
.neirong .neir1{
	width: 100%;
	font-size: 14px;
    line-height:35px;
  	margin:20px auto;
  	color: #000;
}
.neirong .neir img{
	margin: 0 auto;
	display:block;
	max-width: 100%;
	height:auto;
}
.neirong .sx{
	margin:0 auto;
	width: 90%;
	font-size: 14px;
	color: black;
	text-align: center;
	margin-top: 70px;
}
.neirong .sx a{
	font-size: 14px;
	color: #000;
}
.neirong .sx .xia{
	margin-left:50px;
}


.twlb{
	width: 100%;
	margin: 0 auto;
	
}
.twlb li{
	width: 430px;
	margin: 25px 0 ;
}   
.twlb li img{
	width: 170px;
	height: 220px;
	border: 1px solid #e2e2e2;
    padding: 3px;
    background: #fff;
    float: left;
}
.twlb .li_r{
	width: 230px;
	float: right;
}
.twlb .li_r .p1{
	font-size: 15px;
	color: #444;
	padding-top:25px;
	display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.twlb .li_r .p2{
	line-height: 20px;
	height: 120px;
	font-size: 13px;
	color:#666 ;
	margin-top: 15px;
	overflow-y:hidden;
}
.twlb .li_r .a1{
	display: block;
	width:72px ;
	height: 21px;
	background:#e5232c ;
	line-height: 21px;
	color:#fff ;
	text-align: center;
	font-size: 13px;
	border-radius: 5px;
	float: right;
	margin-top: 7px;
}



.fy_r_lb_d{
	padding: 10px 15px 0;
	border: 1px solid #DBDBDB;
	border-top: none;
	height: 235px;
}
.fy_r_lb_d .fy_r_t{
	width: 893px;
}
.fy_r_lb{
	margin-bottom: 15px;
}


.fy_r_lb2{
	width: 435px;
	margin-bottom: 15px;
}
.fy_r_lb2 .fy_r_t{
	width:433px;
}
